<div class="side-label-container">
  <div class="side-label glyphicon glyphicon-check">Addons</div>
</div>

<div class="addons-header">
  <p>select your addons</p>
</div>
<div class="addons-container"></div>

